#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=pep8-naming

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH=:src/ {interpreter} run_tests.py" dh_auto_test

override_dh_installdocs:
	dh_installdocs -A README.rst

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst
